summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'x11-misc/obtuner/obtuner-0.3.ebuild')
-rw-r--r--x11-misc/obtuner/obtuner-0.3.ebuild23
1 files changed, 23 insertions, 0 deletions
diff --git a/x11-misc/obtuner/obtuner-0.3.ebuild b/x11-misc/obtuner/obtuner-0.3.ebuild
new file mode 100644
index 000000000..0055d54f4
--- /dev/null
+++ b/x11-misc/obtuner/obtuner-0.3.ebuild
@@ -0,0 +1,23 @@
+# Copyright 1999-2006 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+DESCRIPTION="GTK+ utility for configuring Openbox"
+HOMEPAGE="http://obtuner.sourceforge.net/"
+SRC_URI="mirror://sourceforge/${PN}/${P}.tar.bz2"
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+
+RDEPEND="dev-libs/libxml2
+ >=x11-libs/gtk+-2
+ >=x11-wm/openbox-3"
+DEPEND="${RDEPEND}
+ dev-util/pkgconfig"
+
+src_install() {
+ emake DESTDIR="${D}" install || die "emake install failed"
+ dodoc AUTHORS ChangeLog README
+}